[blfs-dev] wpa_supplicant

Andrew Benton b3nton at gmail.com
Mon Feb 20 06:27:11 PST 2012


Hello,

I'd like to add wpa_supplicant-0.7.3 to the book. wpa_supplicant is
required to connect to a secure wireless access point.
Any objections?

Andy



More information about the blfs-dev mailing list